

set name="FMQ"

netsh advfirewall firewall show rule name=%name% >nul 2>&1
if %errorlevel% neq 0 (
	netsh advfirewall firewall add rule name=%name% dir=in action=allow protocol=TCP localport=7542
)


set name="FMQ cluster"

netsh advfirewall firewall show rule name=%name% >nul 2>&1
if %errorlevel% neq 0 (
	netsh advfirewall firewall add rule name=%name% dir=in action=allow protocol=UDP localport=7542
)


set name="FMQ monitor"

netsh advfirewall firewall show rule name=%name% >nul 2>&1
if %errorlevel% neq 0 (
	netsh advfirewall firewall add rule name=%name% dir=in action=allow protocol=TCP localport=17542
)

